<?PHP
/************************************************************************/
/* DYNAMIC THEME engine for NPDS V / Net Portal Dynamic System          */
/* ===========================                                          */
/*                                                                      */
/* This version name NPDS Copyright (c) 2002-2004 by Philippe Brunier   */
/*                                                                      */
/* This program is free software. You can redistribute it and/or modify */
/* it under the terms of the GNU General Public License as published by */
/* the Free Software Foundation; either version 2 of the License.       */
/************************************************************************/
   echo "<body onload=\"init();\">";
   global $theme;
   if (file_exists("themes/$theme/html/header.html")) {
      ob_start();
      include("themes/$theme/html/header.html");
      $Xcontent=ob_get_contents();
      ob_end_clean();
      echo meta_lang(aff_langue($Xcontent));
   } else {
      echo "header.html manquant / not find !<br />";
      die();
   }
?>